{
	"minecraft:elytra": {
		"agility": 40,
		"totalLevel": 20
	},
	"minecraft:netherite_helmet": {
		"totalLevel": 300
	},
	"minecraft:netherite_chestplate": {
		"totalLevel": 300
	},
	"minecraft:netherite_leggings": {
		"totalLevel": 300
	},
	"minecraft:netherite_boots": {
		"totalLevel": 300
	},
	"minecraft:diamond_helmet": {
		"totalLevel": 175
	},
	"minecraft:diamond_chestplate": {
		"totalLevel": 175
	},
	"minecraft:diamond_leggings": {
		"totalLevel": 175
	},
	"minecraft:diamond_boots": {
		"totalLevel": 175
	},
	"minecraft:iron_helmet": {
		"totalLevel": 100
	},
	"minecraft:iron_chestplate": {
		"totalLevel": 100
	},
	"minecraft:iron_leggings": {
		"totalLevel": 100
	},
	"minecraft:iron_boots": {
		"totalLevel": 100
	},
	"minecraft:chainmail_helmet": {
		"totalLevel": 30
	},
	"minecraft:chainmail_chestplate": {
		"totalLevel": 30
	},
	"minecraft:chainmail_leggings": {
		"totalLevel": 30
	},
	"minecraft:chainmail_boots": {
		"totalLevel": 30
	},
	"minecraft:golden_helmet": {
		"totalLevel": 30
	},
	"minecraft:golden_chestplate": {
		"totalLevel": 50
	},
	"minecraft:golden_leggings": {
		"totalLevel": 50
	},
	"minecraft:golden_boots": {
		"totalLevel": 50
	},
	"minecraft:leather_helmet": {
		"totalLevel": 1
	},
	"minecraft:leather_chestplate": {
		"totalLevel": 1
	},
	"minecraft:leather_leggings": {
		"totalLevel": 1
	},
	"minecraft:leather_boots": {
		"totalLevel": 1
	},
	"minecraft:turtle_helmet": {
		"totalLevel": 15,
		"swimming": 5
	},
	"savageandravage:griefer_helmet": {
		"totalLevel": 35

	},
	"savageandravage:griefer_chestplate": {
		"totalLevel": 35

	},
	"savageandravage:griefer_leggings": {
		"totalLevel": 35

	},
	"savageandravage:griefer_boots": {
		"totalLevel": 35

	},
	"nuggets_dungeons_ii:chitin_armorhelmet": {
		"totalLevel": 35

	},
	"nuggets_dungeons_ii:chitin_armorbody": {
		"totalLevel": 35

	},
	"nuggets_dungeons_ii:chitin_armorlegs": {
		"totalLevel": 35

	},
	"nuggets_dungeons_ii:chitin_armorboots": {
		"totalLevel": 35

	},
	"iceandfire:armor_silver_metal_helmet": {
		"totalLevel": 20
	},
	"iceandfire:armor_silver_metal_chestplate": {
		"totalLevel": 20
	},
	"iceandfire:armor_silver_metal_leggings": {
		"totalLevel": 20
	},
	"iceandfire:armor_silver_metal_boots": {
		"totalLevel": 20
	},
	"iceandfire:armor_copper_metal_helmet": {
		"totalLevel": 10
	},
	"iceandfire:armor_copper_metal_chestplate": {
		"totalLevel": 10
	},
	"iceandfire:armor_copper_metal_leggings": {
		"totalLevel": 10
	},
	"iceandfire:armor_copper_metal_boots": {
		"totalLevel": 10
	},
	"iceandfire:sheep_helmet": {
		"totalLevel": 5
	},
	"iceandfire:sheep_chestplate": {
		"totalLevel": 5
	},
	"iceandfire:sheep_leggings": {
		"totalLevel": 5
	},
	"iceandfire:sheep_boots": {
		"totalLevel": 5
	},
	"iceandfire:deathworm_yellow_helmet": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_yellow_chestplate": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_yellow_leggings": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_yellow_boots": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_white_helmet": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_white_chestplate": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_white_leggings": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_white_boots": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_red_helmet": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_red_chestplate": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_red_leggings": {
		"totalLevel": 30
	},
	"iceandfire:deathworm_red_boots": {
		"totalLevel": 30
	},
	"iceandfire:myrmex_desert_helmet": {
		"totalLevel": 30
	},
	"iceandfire:myrmex_desert_chestplate": {
		"totalLevel": 30
	},
	"iceandfire:myrmex_desert_leggings": {
		"totalLevel": 30
	},
	"iceandfire:myrmex_desert_boots": {
		"totalLevel": 30
	},
	"iceandfire:myrmex_jungle_helmet": {
		"totalLevel": 30
	},
	"iceandfire:myrmex_jungle_chestplate": {
		"totalLevel": 30
	},
	"iceandfire:myrmex_jungle_leggings": {
		"totalLevel": 30
	},
	"iceandfire:myrmex_jungle_boots": {
		"totalLevel": 30
	},
	"iceandfire:dragonsteel_fire_helmet": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_fire_chestplate": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_fire_leggings": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_fire_boots": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_ice_helmet": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_ice_chestplate": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_ice_leggings": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_ice_boots": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_lightning_helmet": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_lightning_chestplate": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_lightning_leggings": {
		"totalLevel": 60
	},
	"iceandfire:dragonsteel_lightning_boots": {
		"totalLevel": 60
	},
	"iceandfire:armor_red_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_red_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_red_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_red_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_green_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_green_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_green_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_green_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_blue_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_blue_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_blue_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_blue_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_bronze_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_bronze_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_bronze_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_bronze_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_gray_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_gray_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_gray_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_gray_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_white_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_white_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_white_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_white_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_sapphire_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_sapphire_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_sapphire_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_sapphire_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_silver_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_silver_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_silver_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_silver_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_electric_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_electric_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_electric_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_electric_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_amythest_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_amythest_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_amythest_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_amythest_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_copper_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_copper_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_copper_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_copper_boots": {
		"totalLevel": 45
	},
	"iceandfire:armor_black_helmet": {
		"totalLevel": 45
	},
	"iceandfire:armor_black_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:armor_black_leggings": {
		"totalLevel": 45
	},
	"iceandfire:armor_black_boots": {
		"totalLevel": 45
	},
	"iceandfire:tide_blue_helmet": {
		"totalLevel": 45
	},
	"iceandfire:tide_blue_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:tide_blue_leggings": {
		"totalLevel": 45
	},
	"iceandfire:tide_blue_boots": {
		"totalLevel": 45
	},
	"iceandfire:tide_bronze_helmet": {
		"totalLevel": 45
	},
	"iceandfire:tide_bronze_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:tide_bronze_leggings": {
		"totalLevel": 45
	},
	"iceandfire:tide_bronze_boots": {
		"totalLevel": 45
	},
	"iceandfire:tide_deepblue_helmet": {
		"totalLevel": 45
	},
	"iceandfire:tide_deepblue_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:tide_deepblue_leggings": {
		"totalLevel": 45
	},
	"iceandfire:tide_deepblue_boots": {
		"totalLevel": 45
	},
	"iceandfire:tide_green_helmet": {
		"totalLevel": 45
	},
	"iceandfire:tide_green_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:tide_green_leggings": {
		"totalLevel": 45
	},
	"iceandfire:tide_green_boots": {
		"totalLevel": 45
	},
	"iceandfire:tide_purple_helmet": {
		"totalLevel": 45
	},
	"iceandfire:tide_purple_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:tide_purple_leggings": {
		"totalLevel": 45
	},
	"iceandfire:tide_purple_boots": {
		"totalLevel": 45
	},
	"iceandfire:tide_red_helmet": {
		"totalLevel": 45
	},
	"iceandfire:tide_red_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:tide_red_leggings": {
		"totalLevel": 45
	},
	"iceandfire:tide_red_boots": {
		"totalLevel": 45
	},
	"iceandfire:tide_teal_helmet": {
		"totalLevel": 45
	},
	"iceandfire:tide_teal_chestplate": {
		"totalLevel": 45
	},
	"iceandfire:tide_teal_leggings": {
		"totalLevel": 45
	},
	"iceandfire:tide_teal_boots": {
		"totalLevel": 45
	},
	"iceandfire:forest_troll_leather_helmet": {
		"totalLevel": 25
	},
	"iceandfire:forest_troll_leather_chestplate": {
		"totalLevel": 25
	},
	"iceandfire:forest_troll_leather_leggings": {
		"totalLevel": 25
	},
	"iceandfire:forest_troll_leather_boots": {
		"totalLevel": 25
	},
	"iceandfire:frost_troll_leather_helmet": {
		"totalLevel": 25
	},
	"iceandfire:frost_troll_leather_chestplate": {
		"totalLevel": 25
	},
	"iceandfire:frost_troll_leather_leggings": {
		"totalLevel": 25
	},
	"iceandfire:frost_troll_leather_boots": {
		"totalLevel": 25
	},
	"iceandfire:mountain_troll_leather_helmet": {
		"totalLevel": 25
	},
	"iceandfire:mountain_troll_leather_chestplate": {
		"totalLevel": 25
	},
	"iceandfire:mountain_troll_leather_leggings": {
		"totalLevel": 25
	},
	"iceandfire:mountain_troll_leather_boots": {
		"totalLevel": 25
	},
	"odimod:mercenary_armor_helmet": {
		"totalLevel": 25
	},
	"odimod:mercenary_armor_chestplate": {
		"totalLevel": 25
	},
	"odimod:grim_armor_helmet": {
		"totalLevel": 25
	},
	"odimod:grim_armor_chestplate": {
		"totalLevel": 25
	},
	"odimod:highland_armor_helmet": {
		"totalLevel": 25
	},
	"odimod:highland_armor_chestplate": {
		"totalLevel": 25
	},
	"odimod:hunters_armor_chestplate": {
		"totalLevel": 25
	},
	"odimod:steelarmor_chestplate": {
		"totalLevel": 25
	},
	"odimod:ocelot_armor_helmet": {
		"totalLevel": 5
	},
	"odimod:ocelot_armor_chestplate": {
		"totalLevel": 5
	},
	"odimod:shadow_walker_helmet": {
		"totalLevel": 40
	},
	"odimod:shadow_walker_chestplate": {
		"totalLevel": 40
	},
	"mutantbeasts:mutant_skeleton_skull": {
		"totalLevel": 10
	},
	"mutantbeasts:mutant_skeleton_chestplate": {
		"totalLevel": 10
	},
	"mutantbeasts:mutant_skeleton_leggings": {
		"totalLevel": 10
	},

	"mutantbeasts:mutant_skeleton_boots": {
		"totalLevel": 10
	},
	"dungeons_gear:archers_vest": {
		"totalLevel": 15
	},
	"dungeons_gear:hunters_vest": {
		"totalLevel": 5
	},
	"dungeons_gear:archers_hood": {
		"totalLevel": 10
	},
	"dungeons_gear:battle_robe": {
		"totalLevel": 15
	},
	"dungeons_gear:splendid_robe": {
		"totalLevel": 15
	},
	"dungeons_gear:champions_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:champions_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:heros_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:heros_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:dark_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:dark_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:royal_guard_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:royal_guard_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:titans_shroud_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:titans_shroud_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:evocation_robe": {
		"totalLevel": 20
	},
	"dungeons_gear:evocation_hat": {
		"totalLevel": 20
	},
	"dungeons_gear:ember_robe": {
		"totalLevel": 20
	},
	"dungeons_gear:ember_hat": {
		"totalLevel": 20
	},
	"dungeons_gear:grim_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:grim_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:wither_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:wither_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:guards_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:guards_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:curious_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:curious_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:mercenary_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:mercenary_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:renegade_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:renegade_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:ocelot_vest": {
		"totalLevel": 20
	},
	"dungeons_gear:ocelot_hood": {
		"totalLevel": 20
	},
	"dungeons_gear:shadow_walker_vest": {
		"totalLevel": 20
	},
	"dungeons_gear:shadow_walker_hood": {
		"totalLevel": 20
	},
	"dungeons_gear:phantom_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:phantom_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:frost_bite_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:frost_bite_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:plate_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:plate_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:full_metal_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:full_metal_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:reinforced_mail_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:reinforced_mail_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:stalwart_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:stalwart_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:scale_mail_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:scale_mail_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:highland_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:highland_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:snow_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:snow_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:frost_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:frost_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:soul_robe": {
		"totalLevel": 20
	},
	"dungeons_gear:soul_hood": {
		"totalLevel": 20
	},
	"dungeons_gear:souldancer_robe": {
		"totalLevel": 30
	},
	"dungeons_gear:souldancer_hood": {
		"totalLevel": 30
	},
	"dungeons_gear:spelunker_chestplate": {
		"totalLevel": 20
	},
	"dungeons_gear:spelunker_helmet": {
		"totalLevel": 20
	},
	"dungeons_gear:cave_crawler_chestplate": {
		"totalLevel": 30
	},
	"dungeons_gear:cave_crawler_helmet": {
		"totalLevel": 30
	},
	"dungeons_gear:thief_vest": {
		"totalLevel": 20
	},
	"dungeons_gear:thief_hood": {
		"totalLevel": 20
	},
	"dungeons_gear:spider_vest": {
		"totalLevel": 30
	},
	"dungeons_gear:spider_hood": {
		"totalLevel": 30
	},
	"dungeons_gear:wolf_vest": {
		"totalLevel": 20
	},
	"dungeons_gear:wolf_hood": {
		"totalLevel": 20
	},
	"dungeons_gear:fox_vest": {
		"totalLevel": 30
	},
	"dungeons_gear:fox_hood": {
		"totalLevel": 30
	},
	"ringsofascension:ring_fire_resistance": {
		"totalLevel": 20
	},
	"ringsofascension:ring_invisibility": {
		"totalLevel": 100,
		"agility": 20

	},
	"ringsofascension:ring_regeneration": {
		"totalLevel": 100
	},
	"ringsofascension:ring_slow_falling": {
		"totalLevel": 100
	},
	"ringsofascension:ring_strength": {
		"totalLevel": 100
	},
	"ringsofascension:ring_water_breathing": {
		"totalLevel": 100,
		"swimming": 20
	},
	"ringsofascension:ring_speed": {
		"agility": 20
	},
	"ringsofascension:ring_night_vision": {
		"totalLevel": 100
	},
	"ringsofascension:ring_jump_boost": {
		"agility": 15
	},
	"ringsofascension:ring_mining": {
		"mining": 30
	},
	"ringsofascension:ring_luck": {
		"totalLevel": 100
	},
	"ringsofascension:ring_dolphin": {
		"swimming": 20
	},
	"ringsofascension:ring_magnetism": {
		"crafting": 20
	},
	"ringsofascension:ring_flight": {
		"flying": 5
	},
	"ringsofascension:ring_poison_resistance": {
		"totalLevel": 100
	},
	"ringsofascension:ring_hungerless": {
		"cooking": 15,
		"totalLevel": 100
	},
	"ringsofascension:ring_growth": {
		"farming": 30
	},
	"ringsofascension:ring_knockback_resistance": {
		"totalLevel": 100
	},
	"ringsofascension:ring_health": {
		"totalLevel": 100
	},
	"ringsofascension:ring_sponge": {
		"swimming": 10
	},
	"ringsofascension:ring_experience": {
		"totalLevel": 100

	},
	"ringsofascension:ring_water_walking": {
		"agility": 10,
		"swimming": 10

	},
	"ringsofascension:ring_wither": {
		"totalLevel": 100
	},
	"ringsofascension:ring_undying": {
		"totalLevel": 100
	},
	"ringsofascension:ring_slow_resistance": {
		"totalLevel": 100
	},
	"bountifulbaubles:balloon": {
		"agility": 10
	},
	"bountifulbaubles:sunglasses": {
		"totalLevel": 10
	},
	"bountifulbaubles:apple": {
		"totalLevel": 30,
		"cooking": 15
	},
	"bountifulbaubles:vitamins": {
		"totalLevel": 30,
		"mining": 20
	},
	"bountifulbaubles:shulker_heart": {
		"agility": 20
	},
	"bountifulbaubles:ring_free_action": {
		"agility": 40
	},
	"bountifulbaubles:ring_overclocking": {
		"agility": 40
	},
	"bountifulbaubles:bezoars": {
		"totalLevel": 20
	},
	"bountifulbaubles:black_dragon_scale": {
		"totalLevel": 30
	},
	"bountifulbaubles:mixed_dragon_scale": {
		"totalLevel": 40
	},
	"bountifulbaubles:ankh_charm": {
		"totalLevel": 40
	},
	"bountifulbaubles:obsidian_skull": {
		"totalLevel": 30
	},
	"bountifulbaubles:shield_cobalt": {
		"totalLevel": 30
	},
	"bountifulbaubles:shield_obsidian": {
		"totalLevel": 40
	},
	"bountifulbaubles:shield_ankh": {
		"totalLevel": 50
	},
	"bountifulbaubles:lucky_horseshoe": {
		"agility": 50,
		"totalLevel": 50
	},
	"bountifulbaubles:horseshoe_balloon": {
		"agility": 55,
		"totalLevel": 55
	},
	"bountifulbaubles:amulet_sin_gluttony": {
		"totalLevel": 30,
		"cooking": 20
	},
	"bountifulbaubles:amulet_sin_pride": {
		"totalLevel": 30,
		"agility": 20

	},
	"bountifulbaubles:amulet_sin_wrath": {
		"totalLevel": 30

	},
	"bountifulbaubles:broken_heart": {
		"totalLevel": 40

	},
	"bountifulbaubles:phylactery_charm": {
		"totalLevel": 40,
		"agility": 40,
		"magic": 60

	},
	"bountifulbaubles:amulet_cross": {
		"totalLevel": 40

	},
	"bountifulbaubles:gloves_dexterity": {
		"agility": 30,
		"totalLevel": 30
	},
	"bountifulbaubles:gloves_digging_iron": {
		"mining": 20,
		"excavation": 20,
		"farming": 20
	},
	"bountifulbaubles:gloves_digging_diamond": {
		"mining": 40,
		"excavation": 40,
		"farming": 40
	},
	"byg:ametrine_helmet": {
		"totalLevel": 400
	},
	"byg:ametrine_chestplate": {
		"totalLevel": 400
	},
	"byg:ametrine_leggings": {
		"totalLevel": 400
	},
	"byg:ametrine_boots": {
		"totalLevel": 400
	},
	"minecolonies:pirate_hat": {
		"totalLevel": 175
	},
	"minecolonies:pirate_top": {
		"totalLevel": 175
	},
	"minecolonies:pirate_leggins": {
		"totalLevel": 175
	},
	"minecolonies:pirate_boots": {
		"totalLevel": 175
	},
	"minecolonies:pirate_cap": {
		"totalLevel": 175
	},
	"minecolonies:pirate_chest": {
		"totalLevel": 175
	},
	"minecolonies:pirate_legs": {
		"totalLevel": 175
	},
	"minecolonies:pirate_shoes": {
		"totalLevel": 175
	},
	"theoneprobe:diamond_helmet_probe": {
		"totalLevel": 175
	},
	"theoneprobe:gold_helmet_probe": {
		"totalLevel": 50
	},
	"theoneprobe:iron_helmet_probe": {
		"totalLevel": 100
	},
	"apotheosis:potion_charm": {
		"alchemy": 40
	},
	"endrem:end_crystal_helmet": {
		"totalLevel": 45
	},
	"endrem:end_crystal_chestplate": {
		"totalLevel": 50
	},
	"endrem:end_crystal_leggings": {
		"totalLevel": 50
	},
	"endrem:end_crystal_boots": {
		"totalLevel": 45
	},
	"dungeons_mobs:gold_pillager_helmet": {
		"totalLevel": 25
	},
	"dungeons_mobs:diamond_pillager_helmet": {
		"totalLevel": 25
	},
	"dungeons_mobs:gold_vindicator_helmet": {
		"totalLevel": 25
	},
	"dungeons_mobs:diamon_vindicator_helmet": {
		"totalLevel": 25
	},
	"dungeons_mobs:skeleton_vanguard_helmet": {
		"totalLevel": 25
	},
	"dungeons_mobs:netherite_piglin_helmet": {
		"totalLevel": 300
	},
	"dungeons_mobs:cracked_netherite_piglin_helmet": {
		"totalLevel": 300
	},
	"atum:eyes_of_atem": {
		"totalLevel": 45
	},
	"atum:body_of_atem": {
		"totalLevel": 50
	},
	"atum:legs_of_atem": {
		"totalLevel": 50
	},
	"atum:feet_of_atem": {
		"totalLevel": 45
	},
	"atum:halo_of_ra": {
		"totalLevel": 45
	},
	"atum:body_of_ra": {
		"totalLevel": 50
	},
	"atum:legs_of_ra": {
		"totalLevel": 50
	},
	"atum:feet_of_ra": {
		"totalLevel": 45
	},
	"atum:desert_helmet_iron": {
		"totalLevel": 25
	},
	"atum:desert_chest_iron": {
		"totalLevel": 30
	},
	"atum:desert_legs_iron": {
		"totalLevel": 30
	},
	"atum:desert_boots_iron": {
		"totalLevel": 25
	},
	"atum:desert_helmet_gold": {
		"totalLevel": 10
	},
	"atum:desert_chest_gold": {
		"totalLevel": 10
	},
	"atum:desert_legs_gold": {
		"totalLevel": 10
	},
	"atum:desert_boots_gold": {
		"totalLevel": 10
	},
	"atum:desert_helmet_diamond": {
		"totalLevel": 35
	},
	"atum:desert_chest_diamond": {
		"totalLevel": 40
	},
	"atum:desert_legs_diamond": {
		"totalLevel": 40
	},
	"atum:desert_boots_diamond": {
		"totalLevel": 35
	},
	"majruszs_difficulty:end_helmet": {
		"totalLevel": 55
	},
	"majruszs_difficulty:end_chestplate": {
		"totalLevel": 60
	},
	"majruszs_difficulty:end_leggingst": {
		"totalLevel": 60
	},
	"majruszs_difficulty:end_boots": {
		"totalLevel": 55
	},
	"mowziesmobs:wrought_helmet": {
		"totalLevel": 20
	},
	"mowziesmobs:barakoa_mask_fury": {
		"totalLevel": 10,
		"magic": 20
	},
	"mowziesmobs:barakoa_mask_fear": {
		"totalLevel": 10,
		"magic": 20
	},
	"mowziesmobs:barakoa_mask_bliss": {
		"totalLevel": 10,
		"magic": 20
	},
	"mowziesmobs:barakoa_mask_misery": {
		"totalLevel": 10,
		"magic": 20
	},
	"mowziesmobs:barakoa_mask_faith": {
		"totalLevel": 10,
		"magic": 20
	},
	"mowziesmobs:barako_mask": {
		"totalLevel": 20,
		"magic": 30
	},
	"twilightforest:naga_chestplate": {
		"totalLevel": 100

	},
	"twilightforest:naga_leggings": {
		"totalLevel": 100

	},
	"twilightforest:ironwood_helmet": {
		"totalLevel": 100

	},
	"twilightforest:ironwood_leggings": {
		"totalLevel": 100
	},
	"twilightforest:ironwood_chestplate": {
		"totalLevel": 100

	},
	"twilightforest:ironwood_boots": {
		"totalLevel": 100
	},
	"twilightforest:fiery_helmet": {
		"totalLevel": 175

	},
	"twilightforest:fiery_leggings": {
		"totalLevel": 175
	},
	"twilightforest:fiery_chestplate": {
		"totalLevel": 175

	},
	"twilightforest:fiery_boots": {
		"totalLevel": 175
	},
	"twilightforest:steeleaf_helmet": {
		"totalLevel": 175

	},
	"twilightforest:steeleaf_leggings": {
		"totalLevel": 175
	},
	"twilightforest:steeleaf_chestplate": {
		"totalLevel": 175

	},
	"twilightforest:steeleaf_boots": {
		"totalLevel": 175
	},
	"twilightforest:knightmetal_helmet": {
		"totalLevel": 175

	},
	"twilightforest:knightmetal_leggings": {
		"totalLevel": 175
	},
	"twilightforest:knightmetal_chestplate": {
		"totalLevel": 175

	},
	"twilightforest:knightmetal_boots": {
		"totalLevel": 175
	},
	"twilightforest:phantom_helmet": {
		"totalLevel": 175

	},
	"twilightforest:phantom_chestplate": {
		"totalLevel": 175

	},
	"twilightforest:yeti_helmet": {
		"totalLevel": 175

	},
	"twilightforest:yeti_leggings": {
		"totalLevel": 175
	},
	"twilightforest:yeti_chestplate": {
		"totalLevel": 175

	},
	"twilightforest:yeti_boots": {
		"totalLevel": 175
	},
	"twilightforest:artic_helmet": {
		"totalLevel": 175

	},
	"twilightforest:arctic_leggings": {
		"totalLevel": 175
	},
	"twilightforest:arctic_chestplate": {
		"totalLevel": 175

	},
	"twilightforest:arctic_boots": {
		"totalLevel": 175
	},
	"blue_skies:pyrope_helmet": {
		"totalLevel": 100
	},
	"blue_skies:pyrope_chestplate": {
		"totalLevel": 100
	},
	"blue_skies:pyrope_leggings": {
		"totalLevel": 100
	},
	"blue_skies:pyrope_boots": {
		"totalLevel": 100
	},
	"blue_skies:aquite_helmet": {
		"totalLevel": 100
	},
	"blue_skies:aquite_chestplate": {
		"totalLevel": 100
	},
	"blue_skies:aquite_leggings": {
		"totalLevel": 100
	},
	"blue_skies:aquite_boots": {
		"totalLevel": 100
	},
	"blue_skies:diopside_helmet": {
		"totalLevel": 175
	},
	"blue_skies:diopside_chestplate": {
		"totalLevel": 175
	},
	"blue_skies:diopside_leggings": {
		"totalLevel": 175
	},
	"blue_skies:diopside_boots": {
		"totalLevel": 175
	},
	"blue_skies:charoite_helmet": {
		"totalLevel": 225
	},
	"blue_skies:charoite_chestplate": {
		"totalLevel": 225
	},
	"blue_skies:charoite_leggings": {
		"totalLevel": 225
	},
	"blue_skies:charoite_boots": {
		"totalLevel": 225
	},
	"blue_skies:horizonite_helmet": {
		"totalLevel": 50
	},
	"blue_skies:horizonite_chestplate": {
		"totalLevel": 50
	},
	"blue_skies:horizonite_leggings": {
		"totalLevel": 50
	},
	"blue_skies:horizonite_boots": {
		"totalLevel": 50
	},
	"blue_skies:shadow_helmet": {
		"totalLevel": 40
	},
	"blue_skies:shadow_chestplate": {
		"totalLevel": 45
	},
	"blue_skies:shadow_leggings": {
		"totalLevel": 45
	},
	"blue_skies:shadow_boots": {
		"totalLevel": 40
	},
	"undergarden:utherium_helmet": {
		"totalLevel": 225
	},
	"undergarden:utherium_chestplate": {
		"totalLevel": 225
	},
	"undergarden:utherium_leggings": {
		"totalLevel": 225
	},
	"undergarden:utherium_boots": {
		"totalLevel": 225
	},
	"undergarden:cloggrum_helmet": {
		"totalLevel": 175
	},
	"undergarden:cloggrum_chestplate": {
		"totalLevel": 175
	},
	"undergarden:cloggrum_leggings": {
		"totalLevel": 175
	},
	"undergarden:cloggrum_boots": {
		"totalLevel": 175
	},
	"undergarden:froststeel_helmet": {
		"totalLevel": 225
	},
	"undergarden:froststeel_chestplate": {
		"totalLevel": 225
	},
	"undergarden:froststeel_leggings": {
		"totalLevel": 225
	},
	"undergarden:froststeel_boots": {
		"totalLevel": 225
	},
	"undergarden:masticated_chestplate": {
		"totalLevel": 175
	},
	"atum:isis_healing": {
		"magic": 30
	},
	"atum:nepthys_guard": {
		"magic": 30
	},
	"atum:nuits_vanishing": {
		"magic": 30
	},
	"atum:osiris_mercy": {
		"magic": 30
	},
	"atum:ras_step": {
		"magic": 30
	},
	"atum:shus_swiftness": {
		"magic": 30
	},
	"spartanshields:shield_basic_bronze": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_constantan": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_copper": {

		"totalLevel": 10
	},
	"spartanshields:shield_basic_diamond": {

		"totalLevel": 40
	},
	"spartanshields:shield_basic_electrum": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_gold": {

		"totalLevel": 20
	},
	"spartanshields:shield_basic_invar": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_iron": {

		"totalLevel": 30
	},
	"spartanshields:shield_basic_lead": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_netherite": {

		"totalLevel": 50
	},
	"spartanshields:shield_basic_nickel": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_obsidian": {

		"totalLevel": 35
	},
	"spartanshields:shield_basic_platinum": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_silver": {

		"totalLevel": 25
	},
	"spartanshields:shield_basic_steel": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_stone": {

		"totalLevel": 5
	},
	"spartanshields:shield_basic_tin": {

		"totalLevel": 1
	},
	"spartanshields:shield_basic_wood": {

		"totalLevel": 1
	},
	"spartanshields:shield_botania_elementium": {

		"totalLevel": 30
	},
	"spartanshields:shield_botania_manasteel": {

		"totalLevel": 10
	},
	"spartanshields:shield_botania_terrasteel": {

		"totalLevel": 10
	},
	"spartanshields:shield_mekanism_lapis_lazuli": {

		"totalLevel": 10
	},
	"spartanshields:shield_mekanism_osmium": {

		"totalLevel": 10
	},
	"spartanshields:shield_mekanism_powered_advanced": {

		"totalLevel": 10
	},
	"spartanshields:shield_mekanism_powered_basic": {

		"totalLevel": 10
	},
	"spartanshields:shield_mekanism_powered_elite": {

		"totalLevel": 10
	},
	"spartanshields:shield_mekanism_powered_ultimate": {

		"totalLevel": 10
	},
	"spartanshields:shield_mekanism_refined_glowstone": {

		"totalLevel": 10
	},
	"spartanshields:shield_mekanism_refined_obsidian": {

		"totalLevel": 10
	},
	"spartanshields:shield_tower_bronze": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_constantan": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_copper": {

		"totalLevel": 15
	},
	"spartanshields:shield_tower_diamond": {

		"totalLevel": 40
	},
	"spartanshields:shield_tower_electrum": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_gold": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_invar": {

		"totalLevel": 20
	},
	"spartanshields:shield_tower_iron": {

		"totalLevel": 30
	},
	"spartanshields:shield_tower_lead": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_netherite": {

		"totalLevel": 50
	},
	"spartanshields:shield_tower_nickel": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_obsidian": {

		"totalLevel": 35
	},
	"spartanshields:shield_tower_platinum": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_silver": {

		"totalLevel": 25
	},
	"spartanshields:shield_tower_steel": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_stone": {

		"totalLevel": 5
	},
	"spartanshields:shield_tower_tin": {

		"totalLevel": 1
	},
	"spartanshields:shield_tower_wood": {

		"totalLevel": 1
	},
	"ars_nouveau:novice_hood": {

		"totalLevel": 75,
		"magic": 10
	},
	"ars_nouveau:novice_robes": {

		"totalLevel": 75,
		"magic": 10
	},
	"ars_nouveau:novice_leggings": {

		"totalLevel": 75,
		"magic": 10
	},
	"ars_nouveau:novice_boots": {

		"totalLevel": 75,
		"magic": 10
	},
	"ars_nouveau:apprentice_hood": {

		"totalLevel": 225,
		"magic": 30
	},
	"ars_nouveau:apprentice_robes": {

		"totalLevel": 225,
		"magic": 30
	},
	"ars_nouveau:apprentice_leggings": {

		"totalLevel": 225,
		"magic": 30
	},
	"ars_nouveau:apprentice_boots": {

		"totalLevel": 225,
		"magic": 30
	},
	"ars_nouveau:archmage_hood": {

		"totalLevel": 300,
		"magic": 50
	},
	"ars_nouveau:archmage_robes": {

		"totalLevel": 300,
		"magic": 50
	},
	"ars_nouveau:archmage_leggings": {

		"totalLevel": 300,
		"magic": 50
	},
	"ars_nouveau:archmage_boots": {

		"totalLevel": 300,
		"magic": 50
	},
	"arsarsenal:fire_hat": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:fire_robes": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:fire_leggings": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:fire_boots": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:aqua_hat": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:aqua_robes": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:aqua_leggings": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:aqua_boots": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:air_hat": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:air_robes": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:air_leggings": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:air_boots": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:earth_hat": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:earth_robes": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:earth_leggings": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:earth_boots": {

		"totalLevel": 60,
		"magic": 60
	},
	"arsarsenal:source_steel_helmet": {

		"totalLevel": 175,
		"magic": 60
	},
	"arsarsenal:source_steel_chestplate": {

		"totalLevel": 175,
		"magic": 60
	},
	"arsarsenal:source_steel_leggings": {

		"totalLevel": 175,
		"magic": 60
	},
	"arsarsenal:source_steel_boots": {

		"totalLevel": 175,
		"magic": 60
	},
	"orcz:orcteeth_armor_armor_chestplate": {

		"totalLevel": 50
	},
	"orcz:orcteeth_armor_armor_helmet": {

		"totalLevel": 50
	},
	"orcz:orcteeth_armor_armor_leggings": {

		"totalLevel": 50
	},
	"orcz:orcteeth_armor_armor_boots": {

		"totalLevel": 50
	},
	"minecolonies:plate_armor_helmet": {

		"totalLevel": 225
	},
	"minecolonies:plate_armor_chest": {

		"totalLevel": 225
	},
	"minecolonies:plate_armor_legs": {

		"totalLevel": 225
	},
	"minecolonies:plate_armor_boots": {

		"totalLevel": 225
	},
	"stalwart_dungeons:tungsten_helmet": {

		"totalLevel": 400
	},
	"stalwart_dungeons:tungsten_boots": {

		"totalLevel": 400
	},
	"stalwart_dungeons:tungsten_chestplate": {

		"totalLevel": 400
	},
	"stalwart_dungeons:tungsten_leggings": {

		"totalLevel": 400
	},
	"stalwart_dungeons:warted_tungsten_helmet": {

		"totalLevel": 400
	},
	"stalwart_dungeons:warted_tungsten_boots": {

		"totalLevel": 400
	},
	"stalwart_dungeons:warted_tungsten_chestplate": {

		"totalLevel": 400
	},
	"stalwart_dungeons:warted_tungsten_leggings": {

		"totalLevel": 400
	},
	"stalwart_dungeons:chorundum_armor_helmet": {

		"totalLevel": 425
	},
	"stalwart_dungeons:chorundum_armor_chestplate": {

		"totalLevel": 425
	},
	"stalwart_dungeons:chorundum_armor_leggings": {

		"totalLevel": 425
	},
	"stalwart_dungeons:chorundum_armor_boots": {

		"totalLevel": 425
	},
	"minecraft:shulker_shell": {

		"totalLevel": 5
	},
    	"magistuarmory:armet": {

        	"totalLevel": 160
    	},
    	"magistuarmory:knight_boots": {

        	"totalLevel": 160
    	},
    	"magistuarmory:knight_chestplate": {

        	"totalLevel": 160
    	},
    	"magistuarmory:knight_leggings": {

        	"totalLevel": 160
    	},
    	"magistuarmory:stechhelm": {

        	"totalLevel": 290
    	},
    	"magistuarmory:jousting_boots": {

        	"totalLevel": 290
    	},
    	"magistuarmory:jousting_chestplate": {

        	"totalLevel": 290
    	},
    	"magistuarmory:jousting_leggings": {

        	"totalLevel": 290
    	},
    	"magistuarmory:sallet": {

        	"totalLevel": 160
    	},
    	"magistuarmory:gothic_boots": {

        	"totalLevel": 160
    	},
    	"magistuarmory:gothic_chestplate": {

        	"totalLevel": 160
    	},
    	"magistuarmory:gothic_leggings": {

        	"totalLevel": 160
    	},
    	"magistuarmory:maximilian_helmet": {

        	"totalLevel": 225
    	},
    	"magistuarmory:maximilian_boots": {

        	"totalLevel": 225
    	},
    	"magistuarmory:maximilian_chestplate": {

        	"totalLevel": 250
    	},
    	"magistuarmory:maximilian_leggings": {

        	"totalLevel": 250
    	},
    	"magistuarmory:chainmail_helmet": {

        	"totalLevel": 30
    	},
    	"magistuarmory:chainmail_boots": {

        	"totalLevel": 30
    	},
    	"magistuarmory:chainmail_chestplate": {

        	"totalLevel": 30
    	},
    	"magistuarmory:chainmail_leggings": {

        	"totalLevel": 30
    	},
    	"magistuarmory:kettlehat": {

        	"totalLevel": 110
    	},
    	"magistuarmory:platemail_boots": {

        	"totalLevel": 110
    	},
    	"magistuarmory:platemail_chestplate": {

        	"totalLevel": 110
    	},
    	"magistuarmory:platemail_leggings": {

        	"totalLevel": 110
    	},
    	"magistuarmory:barbute": {

        	"totalLevel": 110
    	},
    	"magistuarmory:halfarmor_chestplate": {

        	"totalLevel": 110
	},
    	"magistuarmory:greathelm": {

        	"totalLevel": 130
    	},
    	"magistuarmory:crusader_boots": {

        	"totalLevel": 130
    	},
    	"magistuarmory:crusader_chestplate": {

        	"totalLevel": 130
    	},
    	"magistuarmory:crusader_leggings": {

        	"totalLevel": 130
    	},
    	"magistuarmory:ceremonialarmet": {

        	"totalLevel": 150
    	},
    	"magistuarmory:ceremonial_chestplate": {

        	"totalLevel": 150
    	},
    	"magistuarmory:ceremonial_boots": {

        	"totalLevel": 150
    	},
    	"magistuarmory:brigandine_chestplate": {

        	"totalLevel": 35
    	},
    	"magistuarmory:xivcenturyknight_boots": {

        	"totalLevel": 140
    	},
    	"magistuarmory:xivcenturyknight_chestplate": {

        	"totalLevel": 140
    	},
    	"magistuarmory:xivcenturyknight_leggings": {

        	"totalLevel": 140
    	},
    	"magistuarmory:cuirassier_chestplate": {

        	"totalLevel": 100
    	},
    	"magistuarmory:wingedhussar_chestplate": {

        	"totalLevel": 135
    	},
    	"magistuarmory:cuirassier_helmet": {

        	"totalLevel": 110
    	},
    	"magistuarmory:norman_helmet": {

        	"totalLevel": 105
    	},
    	"magistuarmory:shishak": {

        	"totalLevel": 107
    	},
    	"magistuarmory:bascinet": {

        	"totalLevel": 140
    	},
    	"magistuarmory:cuirassier_boots": {

        	"totalLevel": 5
    	},
    	"magistuarmory:cuirassier_leggings": {

        	"totalLevel": 5
    	},
    	"magistuarmory:grand_bascinet": {

        	"totalLevel": 110
    	},
    	"magistuarmory:kastenbrust_chestplate": {

        	"totalLevel": 110
    	},
    	"magistuarmory:kastenbrust_leggings": {

        	"totalLevel": 110
    	},
    	"magistuarmory:kastenbrust_boots": {

        	"totalLevel": 110
    	},
    	"magistuarmory:face_helmet": {

        	"totalLevel": 150
    	},
    	"magistuarmory:lamellar_chestplate": {

        	"totalLevel": 105
    	},
    	"magistuarmory:lamellar_boots": {

        	"totalLevel": 105
    	},
	"copperized:copper_helmet": {
		"totalLevel":30
	},
	"copperized:copper_chestplate": {
		"totalLevel": 30
	},
	"copperized:copper_leggings": {
		"totalLevel": 30
	},
	"copperized:copper_boots": {
		"totalLevel": 30
	},
	"magistuarmory:wood_target": {
		"combat": 1
	},
	"magistuarmory:copper_target": {
		"combat": 1
	},
	"magistuarmory:iron_target": {
		"combat": 5
	},
	"magistuarmory:steel_target": {
		"combat": 5
	},
	"magistuarmory:gold_target": {
		"combat": 5
	},
	"magistuarmory:diamond_target": {
		"combat": 10
	},
	"magistuarmory:netherite_target": {
		"combat": 10
	},
	"magistuarmory:wood_buckler": {
		"combat": 1
	},
	"magistuarmory:copper_buckler": {
		"combat": 1
	},
	"magistuarmory:iron_buckler": {
		"combat": 5
	},
	"magistuarmory:steel_buckler": {
		"combat": 5
	},
	"magistuarmory:gold_buckler": {
		"combat": 5
	},
	"magistuarmory:diamond_buckler": {
		"combat": 10
	},
	"magistuarmory:netherite_buckler": {
		"combat": 10
	},
	"magistuarmory:wood_roundshield": {
		"combat": 1
	},
	"magistuarmory:copper_roundshield": {
		"combat": 7
	},
	"magistuarmory:iron_roundshield": {
		"combat": 7
	},
	"magistuarmory:steel_roundshield": {
		"combat": 7
	},
	"magistuarmory:gold_roundshield": {
		"combat": 7
	},
	"magistuarmory:diamond_roundshield": {
		"combat": 12
	},
	"magistuarmory:netherite_roundshield": {
		"combat": 12
	},
	"magistuarmory:wood_heatershield": {
		"combat": 20
	},
	"magistuarmory:copper_heatershield": {
		"combat": 20
	},
	"magistuarmory:iron_heatershield": {
		"combat": 25
	},
	"magistuarmory:steel_heatershield": {
		"combat": 25
	},
	"magistuarmory:gold_heatershield": {
		"combat": 25
	},
	"magistuarmory:diamond_heatershield": {
		"combat": 30
	},
	"magistuarmory:netherite_heatershield": {
		"combat": 30
	},
	"magistuarmory:wood_ellipticalshield": {
		"combat": 20
	},
	"magistuarmory:copper_ellipticalshield": {
		"combat": 20
	},
	"magistuarmory:iron_ellipticalshield": {
		"combat": 25
	},
	"magistuarmory:steel_ellipticalshield": {
		"combat": 25
	},
	"magistuarmory:gold_ellipticalshield": {
		"combat": 25
	},
	"magistuarmory:diamond_ellipticalshield": {
		"combat": 30
	},
	"magistuarmory:netherite_ellipticalshield": {
		"combat": 30
	},
	"magistuarmory:wood_kiteshield": {
		"combat": 20
	},
	"magistuarmory:copper_kiteshield": {
		"combat": 20
	},
	"magistuarmory:iron_kiteshield": {
		"combat": 25
	},
	"magistuarmory:steel_kiteshield": {
		"combat": 25
	},
	"magistuarmory:gold_kiteshield": {
		"combat": 25
	},
	"magistuarmory:diamond_kiteshield": {
		"combat": 30
	},
	"magistuarmory:netherite_kiteshield": {
		"combat": 30
	},
	"magistuarmory:wood_tartsche": {
		"combat": 20
	},
	"magistuarmory:copper_tartsche": {
		"combat": 20
	},
	"magistuarmory:iron_tartsche": {
		"combat": 25
	},
	"magistuarmory:steel_tartsche": {
		"combat": 25
	},
	"magistuarmory:gold_tartsche": {
		"combat": 25
	},
	"magistuarmory:diamond_tartsche": {
		"combat": 30
	},
	"magistuarmory:netherite_tartsche": {
		"combat": 30
	},
	"magistuarmory:wood_rondache": {
		"combat": 40
	},
	"magistuarmory:copper_rondache": {
		"combat": 45
	},
	"magistuarmory:iron_rondache": {
		"combat": 45
	},
	"magistuarmory:steel_rondache": {
		"combat": 45
	},
	"magistuarmory:gold_rondache": {
		"combat": 45
	},
	"magistuarmory:diamond_rondache": {
		"combat": 50
	},
	"magistuarmory:netherite_rondache": {
		"combat": 50
	},
	"magistuarmory:wood_pavese": {
		"combat": 40
	},
	"magistuarmory:copper_pavese": {
		"combat": 45
	},
	"magistuarmory:iron_pavese": {
		"combat": 45
	},
	"magistuarmory:steel_pavese": {
		"combat": 45
	},
	"magistuarmory:gold_pavese": {
		"combat": 45
	},
	"magistuarmory:diamond_pavese": {
		"combat": 50
	},
	"magistuarmory:netherite_pavese": {
		"combat": 50
	},
	"ars_nouveau:enchanters_shield": {
		"combat": 30,
		"magic": 25
	},
	"ars_elemental:fire_focus": {
		"magic": 35
	},
	"ars_elemental:water_focus": {
		"magic": 35
	},
	"ars_elemental:air_focus": {
		"magic": 35
	},
	"ars_elemental:earth_focus": {
		"magic": 35
	},
	"ars_elemental:lesser_fire_focus": {
		"magic": 25
	},
	"ars_elemental:lesser_water_focus": {
		"magic": 25
	},
	"ars_elemental:lesser_air_focus": {
		"magic": 25
	},
	"ars_elemental:lesser_earth_focus": {
		"magic": 25
	},
	"ars_elemental:fire_bangle": {
		"magic": 20
	},
	"ars_elemental:water_bangle": {
		"magic": 20
	},
	"ars_elemental:air_bangle": {
		"magic": 20
	},
	"ars_elemental:earth_bangle": {
		"magic": 20
	},
	"ars_elemental:base_bangle": {
		"magic": 20
	},
	"alexsmobs:roadrunner_boots": {
		"agility": 20,
		"totalLevel": 110
	},
	"alexsmobs:crocodile_chestplate": {
		"agility": 20,
		"totalLevel": 150
	},
	"alexsmobs:centipede_leggings": {
		"agility": 20,
		"totalLevel": 150
	},
	"alexsmobs:frontier_cap": {
		"agility": 20,
		"totalLevel": 160
	},
	"alexsmobs:emu_leggings": {
		"agility": 20,
		"totalLevel": 100
	},
	"alexsmobs:spiked_turtle_shell": {
		"totalLevel": 180
	},
	"alexsmobs:froststalker_helmet": {
		"totalLevel": 150
	},
	"born_in_chaos_v1:dark_metal_armor_helmet": {

		"totalLevel": 450
	},
	"born_in_chaos_v1:dark_metal_armor_chestplate": {

		"totalLevel": 450
	},
	"born_in_chaos_v1:dark_metal_armor_leggings": {

		"totalLevel": 450
	},
	"born_in_chaos_v1:dark_metal_armor_boots": {

		"totalLevel": 450
	}
}